		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 07:38:47
*/


@font-face {
    font-family: 'Gill Sans';
    src: url('http://movewelleatwell.tas.gov.au/__data/assets/file/0015/155013/gillsansstd-webfont.eot');
    src: local('&#9786;'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0012/155010/gillsansstd-webfont.woff') format('woff'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0013/155011/gillsansstd-webfont.ttf') format('truetype'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0014/155012/gillsansstd-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url('http://movewelleatwell.tas.gov.au/__data/assets/file/0019/155017/gillsansstd-light-webfont.eot');
    src: local('&#9786;'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0016/155014/gillsansstd-light-webfont.woff') format('woff'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0017/155015/gillsansstd-light-webfont.ttf') format('truetype'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0018/155016/gillsansstd-light-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    vertical-align: baseline;
    background-color: transparent;
    font-family: Verdana, Arial, 'Helvetica Neue', sans-serif;
}
html {
    overflow-y: scroll;
}
body {
    /*line-height: 1;*/
    line-height: 1.3;
    color: #434342;
    font-size: 12px;
    /*background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0020/155009/bg_body.jpg) center top no-repeat #0b489b;*/
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0007/62494/bg_body.jpg) center top no-repeat #0b489b;
    background-color: #0b489b;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus, :active {
    outline: 0;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, button::-moz-focus-inner {   
    border: 0;
} 

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}




@font-face {
    font-family: 'Gill Sans';
    src: url('http://movewelleatwell.tas.gov.au/__data/assets/file/0015/155013/gillsansstd-webfont.eot');
    src: local('&#9786;'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0012/155010/gillsansstd-webfont.woff') format('woff'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0013/155011/gillsansstd-webfont.ttf') format('truetype'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0014/155012/gillsansstd-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url('http://movewelleatwell.tas.gov.au/__data/assets/file/0019/155017/gillsansstd-light-webfont.eot');
    src: local('&#9786;'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0016/155014/gillsansstd-light-webfont.woff') format('woff'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0017/155015/gillsansstd-light-webfont.ttf') format('truetype'), url('http://movewelleatwell.tas.gov.au/__data/assets/file/0018/155016/gillsansstd-light-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}




.left, img[align="left"] {
    float: left;
}
.right, img[align="right"] {
    float: right;
}
.textleft {
    text-align: left;
}
.textright {
    text-align: right;
}
.clear {
    clear: both;
}
.italic {
    font-style: italic;
}
.bold {
    font-weight: bold;
}


.colour-bar {
    width: 100%;
    float: left;
}
.colour-bar-inner {
    width: 982px;
    height: 2px;
    margin: 3px auto;
    border: 1px solid #1a9cf1;
    background: #1386ec;
}



#header {
    width: 100%;
    float: left;
    height: 112px;
}
#header-wrapper {
    width: 984px;
    margin: 0 auto;
}
#header-inner {
    width: 984px;
    height: 112px;
    float: left;
    position: relative;
    margin: 0 auto;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0019/155008/bg_header.png) 0 0 no-repeat;
}

#header a {
      color: #222;
      text-decoration:none;  
  }

#header-inner h1 {
    font-weight: normal;
}
#header-inner h1 a {
    font-family: 'Gill Sans Light';
    font-size: 18px;
    position: absolute;
    left: 131px;
    top: 29px;
    text-decoration: none;
    color: #222;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}
#header-inner h1 a:hover {
    text-decoration: none;
}

#header-inner h1.sub-heading {
    color: #6F2280;
    font-family: 'Gill Sans Light';
    font-size: 28px;
    height: 30px;!important;
    position: absolute;
    left: 130px;
    top: 50px;
    z-index: 10;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}

#header-inner h1.sub-heading-text {
    font-family: 'Gill Sans Light';
    font-size: 28px;
    
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}

/*banner swap for OFC*/

#header-inner-OFC {
    width: 984px;
    height: 112px;
    float: left;
    position: relative;
    margin: 0 auto;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0019/155008/bg_header.png) 0 0 no-repeat;
}

#header-inner-OFC h1 {
    font-weight: normal;
}
#header-inner-OFC h1 a {
    font-family: 'Gill Sans Light';
    font-size: 28px;
    position: absolute;
    left: 131px;
    top: 24px;
    text-decoration: none;
    color: #222;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}
#header-inner-OFC h1 a:hover {
    text-decoration: none;
}

#header-inner-OFC h1.sub-heading {
    color: #666;
    font-family: 'Gill Sans Light';
    font-size: 14px;
    position: absolute;
    left: 132px;
    top: 62px;
    z-index: 10;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}

#header-inner-OFC h1.sub-heading-text {
    font-family: 'Gill Sans Light';
    font-size: 28px;
    
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}


#phone-number {
    position: absolute;
    right: 25px;
    top: 65px;
    font-size: 24px;
    color: #0577bf;
    font-family: 'Gill Sans Light';
    
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}
#access-view {
    color:#0577BF;
    font-family: 'Gill Sans Light';
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
    float:left;
    font-size:16px;
    position:relative;
    text-decoration:none;
    top:9px;
    z-index:1;
}

/*tweaked for OFC*/

#access-view-OFC {
    color: #0577BF;
    font-family: 'Gill Sans Light'; 
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
    float: right;
    font-size: 16px;
    margin: 0 25px;
    position: relative;
    text-decoration: none;
    top: 45px;
    z-index: 1;
}



#top-search {
    position: absolute;
    right: 25px;
    top: 57px;
}
#top-search fieldset div {
    float: left;
    margin: 0 0 0 4px;
}
#top-search input[type="text"] {
    width: 150px;
}

/*adjusted pos for OFC*/

#top-search-OFC {
    position: absolute;
    right: 25px;
    top: 15px;
}
#top-search-OFC fieldset div {
    float: left;
    margin: 0 0 0 4px;
}
#top-search-OFC input[type="text"] {
    width: 150px;
}

.input.text input, textarea {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0018/155007/bg_input_down.png) 0 bottom repeat-x #e1e2e2;
    border: 1px solid #c9c9c9;
    padding: 4px;
    margin: 0;
    font-size: 10px;
    
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    
    box-shadow: 0 0 2px #ccc;
    -moz-box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;

    text-shadow: 1px 1px 1px #fff;
    -moz-text-shadow: 1px 1px 1px #fff;
    -webkit-text-shadow: 1px 1px 1px #fff;
}
.input.text input:focus, textarea:focus {
    box-shadow: 0 0 3px #999;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
}
.submit input, button, input[type="submit"], input[type="reset"] {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0017/155006/bg_input_up.png) 0 0 repeat-x #ececec;
    border: 1px solid #c9c9c9;
    padding: 4px 18px;
    font-size: 10px;
    cursor: pointer;
    color: #434342;
    
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    
    box-shadow: 0 0 2px #ccc;
    -moz-box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;
    
    text-shadow: 1px 1px 1px #fff;
    -moz-text-shadow: 1px 1px 1px #fff;
    -webkit-text-shadow: 1px 1px 1px #fff;
}
.submit input:active, button:active, input[type="submit"]:active, input[type="reset"]:active {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0018/155007/bg_input_down.png) 0 bottom repeat-x #e1e2e2;
    border: 1px solid #a9a9a9;
}
.submit input:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    box-shadow: 0 0 3px #999;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
}

#contact button {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0016/155005/bg_button.png) 0 0 repeat-x #ececec;
    border: 1px solid #c9c9c9;
    padding: 5px 10px 4px 10px;
    font-size: 10px;
    cursor: pointer;
    color: #434342;
    
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    
    text-shadow: 1px 1px 1px #fff;
    -moz-text-shadow: 1px 1px 1px #fff;
    -webkit-text-shadow: 1px 1px 1px #fff;
    
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#contact button:active {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0018/155007/bg_input_down.png) 0 bottom repeat-x #e1e2e2;
    border: 1px solid #a9a9a9;
}
#contact button:hover {
    box-shadow: 0 0 3px #fff;
    -moz-box-shadow: 0 0 3px #fff;
    -webkit-box-shadow: 0 0 3px #fff;
}






#body {
    width: 100%;
    float: left;
    margin: 65px 0 0 0;
    z-index: 3;
}


#body-wrapper {
    width: 984px;
    margin: 0 auto;
}
#body-inner {
    width: 984px;
    float: left;
    position: relative;
}



#main {
    float: right;
    position: relative;
    width: 762px;
}
.layout-1 #main {
    /*width: 984px;*/
    width: 762px;
    min-height: 381px;
    /*background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0015/155004/bg_main_home.png) 0 0 no-repeat;*/
}
.layout-2 #main, .layout-3 #main {
    width: 762px;
    min-height: 535px;
}
.layout-4 #main {
    width: 984px;
    min-height: 535px;
}


#main-top {
    width: 714px;
    min-height: 105px;
    padding: 0;
    padding: 25px 24px 0;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0014/155003/bg_main_inner_top.png) 0 0 no-repeat;
}

#main-top h2 {
    /*font-family:'Gill Sans Light';*/
    font-size:24px;
    text-shadow:0 1px 0 #FFFFFF;
    color:#AAC44A;
    position:absolute;
    top:40px;
    z-index: -1;
}


#main-content {
    width: 714px;
    padding: 0 24px;
    min-height: 386px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0013/155002/bg_main_inner_content.png) 0 bottom no-repeat #fbfaf7;
}

#main-content p{
    line-height: 1.5 !important;
    margin: 0 0 10px 0 !important;
}

#main-content ul{
    margin: 10px 20px !important;
    padding: 5px 10px !important;
} 

#main-bottom {
    width: 762px;
    height: 35px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0012/155001/bg_main_inner_bottom.png) 0 0 no-repeat;
    margin: 0 0 6px 0;
}

.layout-4 #main-top {
    width: 984px;
    height: 25px;
    float: left;
    padding: 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/155000/bg_main_wide_top.png) 0 0 no-repeat;
}
.layout-4 #main-content {
    width: 939px;
    min-height: 476px;
    float: left;
    padding: 0 24px 0 21px;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0010/154999/bg_main_wide_content.png) 0 0 no-repeat #fbfaf7;
}
.layout-4 #main-bottom {
    width: 984px;
    height: 34px;
    float: left;
    margin: 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0009/154998/bg_main_wide_bottom.png) 0 0 no-repeat;
}




#main-banner {
    position: relative;
    /*top: 14px;*/
    margin-bottom: 20px;
    margin-top:1px;
    z-index: 10;
}

#main-banner span {
    position: absolute;
    right: 20px;
    top: 38px;
    font-size: 32px;
    color: #fff;
    font-family: 'Gill Sans';
}
#main-banner-span-mental {
    color:#FFFFFF;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    /*top:42px;*/
    top:36px;
}

#main-banner-span-disability {
    color:#ffffff;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    /*top:42px;*/
    top:36px;
}

#main-banner-span-palliative {
    color:#AAC44A;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    top:42px;
}


/*NEW - added to preserve bullets within body content*/

#main-content ul {
      list-style-type: square;
      margin: 20px;
      PADDING-TOP: 5px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 0px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content ul li {
      PADDING-BOTTOM: 5px;
}

#main-content a.external{
background: url('http://movewelleatwell.tas.gov.au/__data/assets/image/0003/154938/Icon_External_Link.png') no-repeat scroll center right transparent;
padding-right: 13px;
}



#breadcrumbs {
    font-size: 10px;
    position: absolute;
    top: -55px;
    left: 0;
    z-index: 111;
    color: #fff;
    
    text-shadow: 0 -1px 0 #18468d;
    -moz-text-shadow: 0 -1px 0 #18468d;
    -webkit-text-shadow: 0 -1px 0 #18468d;
}
#breadcrumbs a {
    color: #ceefff !important;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0008/154997/submenu_arrow.png) 0 4px no-repeat;
    padding: 0 0 0 10px;
    margin: 0 9px 0 0;
}
#breadcrumbs a:hover {
    color: #fff !important;
}
#breadcrumbs a:first-child {
    background: none;
    padding: 0;
}
#breadcrumbs span {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0008/154997/submenu_arrow.png) 0 4px no-repeat;
    padding: 0 0 0 10px;
    margin: 0 9px 0 0;
}





#main-headline h2 {
    color: #a9b706;
    font-weight: normal;
    font-size: 24px;
}


#main-content-left {
    float: left;
    border-right: 3px dotted #dcdbda;
    position: relative;
}
#main-content-right {
    float: right;
    position: relative;
}

#main-content-right-no_scroll {
    float: right;
    position: relative;
    height:auto;
}



#main-content-right ul {
      list-style-type: square;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content-right ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content-right ul li {
      PADDING-BOTTOM: 5px;
}


#main-content-right-no_scroll ul {
      list-style-type: square;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content-right-no_scroll ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content-right-no_scroll ul li {
      PADDING-BOTTOM: 5px;
}

.layout-2 .col1 {
    width: 498px;
    padding: 0 14px 0 0;
}
.layout-2 .col2 {
    width: 188px;
}

.layout-3 .col1 {
    width: 455px;
    padding: 0 14px 0 0;
}
.layout-3 .col2 {
    width: 240px;
    height: 420px;
    overflow:auto;
    overflow-x:hidden;  
}

.layout-3 .col2 img {
    float:right;
    position:relative;
    /*padding-bottom:10px;*/
    right:-1px;
    overflow-x:visible;
    z-index:100;
}

.layout-4 .col1 {
    width: 228px;
    float: left;
    margin-bottom:10px;/*spacer between L-hand boxes in service index page*/
}
.layout-4 .col2 {
    width: 689px;
    float: right;
}


.wide-col1-box-top {
    width: 228px;
    height: 22px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0007/154996/bg_main_wide_col1_top.png) 0 0 no-repeat;
}
.wide-col1-box {
    width: 194px;
    float: left;
    padding: 0 17px;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0006/154995/bg_main_wide_col1.png) 0 0 no-repeat #3e87c8;
}
.wide-col1-box-bottom {
    width: 228px;
    height: 22px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0005/154994/bg_main_wide_col1_bottom.png) 0 0 no-repeat;
}


#wide-col2-top {
    width: 689px;
    height: 22px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0004/154993/bg_main_wide_col2_top.png) 0 0 no-repeat;
}
#wide-col2 {
    width: 645px;
    padding: 0 22px;
    float: left;
    background: #dfdfdf;
    min-height: 432px;
}
#wide-col2-bottom {
    width: 689px;
    height: 22px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0003/154992/bg_main_wide_col2_bottom.png) 0 0 no-repeat;
}

/*Global settings for main body content - use wisely as <p> may affect menu layouts - RP*/

h2 {
    font-size: 18px;
    color: #5c5b5a;
    font-weight: normal;
    margin: 0 0 10px 0;
    line-height: 1.3;
}

p {
    margin: 12px 0;
    line-height: 1.3em;
    line-height: 14px !important;
    font-size: 12px;
    margin: 10px 0;
}




.col1.content h2 {
    font-size: 16px;
    color: #5c5b5a;
    font-weight: normal;
    margin: 0 0 20px 0;
    line-height: 1.3;
}
.col1.content h3, .col2.content h2, .col2.content h3 {
    font-size: 15px !important;
    margin: 0 0 10px !important;
    color: #5c5b5a;
}
.col2.content h2, .col2.content h3, .col2.content h4, .col2.content form {
    width: 100%;
    float: left;
}
.col2.content h4 {
    margin-top: 10px !important;
}
.col1.content p {
    margin: 12px 0;
    line-height: 16px;
}
.col2.content p {
    line-height: 14px !important;
    font-size: 10px;
    margin: 10px 0;
}
.content p:first-child {
    margin-top: 0;
}
.content small {
    font-size: 9px;
    line-height: 12px;
    display: inline-block;
}
.content hr {
    margin: 20px 0;
    border: none;
    border-bottom: 3px dotted #dcdbda;
    background: none;
    padding: 0;
}
.col1.content img {
    /*border: 1px solid #e0dfdc;*/
      border:none;
}
.col1.content img.left {
    margin: 20px 20px 20px 0;
}
.col1.content img.right {
    margin: 20px 0 20px 20px;
}
.col1.content * + img {
    margin-top: 0 !important;
}
.col2.content .blue-button {
    width: 231px;
    height: 46px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154991/button_blue.png) 0 0 no-repeat !important;
    border: none !important;
    padding: 0 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Gill Sans Light' !important;
    margin: 0 0 20px 0;
        
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    
    text-shadow: 0 -1px 0 #25698e !important;
    -moz-text-shadow: 0 -1px 0 #25698e !important;
    -webkit-text-shadow: 0 -1px 0 #25698e !important;
}
.col2.content .blue-button:hover {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154991/button_blue.png) 0 -46px no-repeat !important;
}
.col2.content .blue-button:active {
    color: #ddd !important;
}
.layout-2 .col2 .ad-button {
    width: 188px;
    float: left;
    margin: 0 0 10px 0;
}
.col2 .property-small {
    background-image:url('http://movewelleatwell.tas.gov.au/__data/assets/image/0009/74979/IMG_Gen_Housing.png');
    background-repeat:no-repeat;
    width: 290px;
    margin: 10px 0 20px 0;
    font-size: 10px;
    clear: both;
}

/*.col2 .property-small p {
    line-height: 14px !important;
    margin-top: 18px;
}*/

.col2 .property-small p {
     line-height:14px !important;
     margin:10px 0 30px;
}
/*.col2 .property-small img {
    width: 103px;
    height:60px;
    float: left;
    border: 1px solid #d2d1ce;
    margin: 0 5px 0 0;
    margin:0 5px -10px 0;
}*/

.col2 .property-small img {
     /*border:1px solid #D2D1CE;*/
     float:left;
     height:70px;
     margin:0 9px 0 0;
     width:96px;
}

.content .button-link-right {
    padding: 4px 10px 4px 20px !important;
    color: #fff !important;
    text-decoration: none !important;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0008/154997/submenu_arrow.png) 8px 6px no-repeat #0e7cb8 !important;
    z-index:100;
    /*width:65px;*/
}
.content .button-link-right:hover {
    background-color: #1b87c1;
    z-index:100;
}
.content .button-link-left {
    padding: 4px 10px 4px 20px;
    color: #fff !important;
    text-decoration: none !important;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0010/154990/arrow_left.png) 8px 6px no-repeat #0e7cb8;
}
.content .button-link-left:hover {
    background-color: #1b87c1;
}
.col2 .button-link-right {
    float: right;
    z-index:100;
    /*margin: 10px 0;*/
    margin:0 7px 0 0;
}
.col2 form .input {
    margin: 8px 0;
}
.col2 form .input.text input, .col2 form textarea {
    width: 178px;
}
.col2 form textarea {
    height: 70px;
}
.col2 form .input label {
    margin: 0 0 3px 0;
    font-size: 10px;
    float: left
}
.content .housing-view-map {
    width: 88px;
    height: 40px;
    float: right;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0009/154989/view_map.png) 0 0 no-repeat;
}
.content .housing-view-map:hover {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0009/154989/view_map.png) 0 -40px no-repeat;
}
#property-gallery {
    width: 278px;
    float: right;
    background: #e0dfdc;
    padding: 7px;
    margin: 0 0 10px 10px;
}
#property-gallery-main img {
    width: 276px;
    border: 1px solid #d2d1ce;
}
#property-gallery-thumbs img {
    width: 36px;
    height: 36px;
    margin: 0 6px 0 0;
}
#property-gallery-thumbs {
    margin: 6px 0 0 0;
}
#property-gallery-thumbs img:last-child {
    width: 36px;
    height: 36px;
    margin: 0;
    border: 1px solid #d2d1ce;
}




.content table {
    line-height: 1.5;
}









#sidebar {
    width: 207px;
    float: left;
}

#submenu {
    width: 207px;
    float: left;
}
#submenu-top {
    width: 207px;
    height: 25px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0003/154974/bg_sidebar_top.png) 0 0 no-repeat;
}
#submenu-middle {
    width: 167px;
    float: left;
    padding: 0 20px;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154973/bg_sidebar_middle.png) 0 0 repeat-y;
}
#submenu-bottom {
    width: 207px;
    height: 25px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0010/154972/bg_sidebar_bottom.png) 0 0 no-repeat;
}

#submenu-middle ul li {
    padding: 4px 0 4px 0;
}
#submenu-middle ul li a {
    color: #ceefff;
    line-height: 14px;
}
#submenu-middle ul li a.active {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
#submenu-middle ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
#submenu-middle ul li ul {
    padding: 6px 0;
}
#submenu-middle ul li ul li {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0008/154997/submenu_arrow.png) 0 7px no-repeat;
    padding: 2px 0 2px 12px;
}
#submenu-middle ul li ul li a {
    font-size: 10px;
}
#submenu-middle ul li ul li ul li {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0009/154971/submenu_level2_arrow.png) 0 7px no-repeat;
    padding: 2px 0 2px 12px;
}



#signup {
    color: #fff;
    float: left;
    margin: 15px 0 0;
    width: 207px;
}
#signup-top {
    background: url("http://movewelleatwell.tas.gov.au/__data/assets/image/0004/154948/bg_signup_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    padding: 20px 20px 0;
    width: 167px;
}
#signup-top h3 {
    font-family: "Gill Sans Light";
    font-size: 18px !important;
    text-shadow: 0 -1px 0 #3f78a2;
}
#signup-middle {
    background: url("http://movewelleatwell.tas.gov.au/__data/assets/image/0006/154950/bg_signup_middle.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 0 20px;
    width: 167px;
}
#signup-middle h3 {
    margin: 0 !important;
}
#signup-middle p {
    border-bottom: 2px dotted #7b81b2;
    font-size: 10px;
    margin: 0 0 5px;
    padding: 3px 0 10px;
}
#signup-middle a {
    color: #fff !important;
    font-size: 1em;
    line-height: 14px;
}
#signup-middle a:hover {
    color: #ffffff;
    line-height: 14px;
}
#signup-middle .submit, #signup-middle .input {
    float: right;
    margin: 5px 0 0;
}
#signup-middle input[type="text"], #signup-middle input[type="password"] {
    background-color: #fff;
    width: 157px;
}
#signup-bottom {
    background: url("http://movewelleatwell.tas.gov.au/__data/assets/image/0007/154951/bg_signup_bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 15px;
    margin: 0 0 6px;
    width: 207px;
}


#contact {
    width: 207px;
    float: left;
    margin: 15px 0 0 0;
    color: #fff;
}
#contact-top {
    width: 167px;
    height: 30px;
    float: left;
    padding: 20px 20px 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0008/154970/bg_contact_top.png) 0 0 no-repeat;
}
#contact-top h3 {
    font-family: 'Gill Sans Light';
    font-size: 18px !important;
    
    text-shadow: 0 -1px 0 #3f78a2;
    -moz-text-shadow: 0 -1px 0 #3f78a2;
    -webkit-text-shadow: 0 -1px 0 #3f78a2;
}
#contact-middle {
    width: 167px;
    float: left;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0007/154969/bg_contact_middle.png) 0 0 repeat-y;
    padding: 0 20px;
}
#contact-middle p {
    margin: 0 5 15px 0;
    line-height: 13px;
    position: relative;
}

#contact-middle a {
    color: #fff !important;
    line-height: 14px;
    word-wrap: break-word;
}

#contact-middle a:hover {
    color: #ffffff!important;
    line-height: 14px;
}




#contact-bottom {
    width: 207px;
    height: 15px;
    float: left;
    margin: 0 0 6px 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0006/154968/bg_contact_bottom.png) 0 0 no-repeat;
}
#contact button {
    position: absolute;
    right: 0;
    top: 3px;
    padding-right: 10px;
    padding-left: 10px;
}











/* **************** Menu styles **************** */



#menu {
    position: absolute;
    top: -29px;
    left: 0;
    width: 763px;
    /*padding: 0 0 0 221px;*/
    height: 54px;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0005/154967/bg_menu_home.png) 0 0 no-repeat;
    text-align: right;
}
.layout-2 #menu, .layout-3 #menu, .layout-1 #menu {
    position: absolute;
    /*left: -21px;*/
    padding: 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0004/154966/bg_menu_inner.png) 0 0 no-repeat;
}


#menu li {
    width: 109px;
    height: 54px;
    float: left;
    position: relative;
    list-style: none;

}
#menu li span {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    display: none;
}
#menu > li > a {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 10px;
    padding: 10px 0 9px 0;
    text-decoration: none !important;
    position: relative;
    z-index: 160;
    
    text-shadow: 0 -2px 1px #436e8b;
    -moz-text-shadow: 0 -2px 1px #436e8b;
    -webkit-text-shadow: 0 -2px 1px #436e8b;
}

#menu li.hover span, #menu li.active span {
    background-image: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0005/154967/bg_menu_home.png);
    background-repeat: no-repeat;
}    
.inner #menu li.hover span, .inner #menu li.active span {
    background-image: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0004/154966/bg_menu_inner.png);
    background-repeat: no-repeat;
}    
#menu li.active span {
    display: block;
}

#menu > li.hover > a, #menu > li.active > a {
    color: #2a629b;
    padding: 10px 0 9px 0;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}
#menu > li.dropdown > a {
    color: #114c80 !important;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}
    
#menu-home.hover span, #menu-home.active span {
    background-position: -221px -100px;
}
#menu-services.hover span, #menu-services.active span {
    background-position: -330px -100px;
}
#menu-news.hover span, #menu-news.active span {
    background-position: -439px -100px;
}
#menu-jobs.hover span, #menu-jobs.active span {
    background-position: -548px -100px;
}
#menu-topics.hover span, #menu-topics.active span {
    background-position: -657px -100px;
}
#menu-about.hover span, #menu-about.active span {
    background-position: -766px -100px;
}
#menu-contact.hover span, #menu-contact.active span {
    background-position: -875px -100px;
}


.inner #menu-home.hover span, .inner #menu-home.active span {
    background-position: 0 -100px;
}
.inner #menu-services.hover span, .inner #menu-services.active span {
    background-position: -109px -100px;
}
.inner #menu-news.hover span, .inner #menu-news.active span {
    background-position: -218px -100px;
}
.inner #menu-jobs.hover span, .inner #menu-jobs.active span {
    background-position: -327px -100px;
}
.inner #menu-topics.hover span, .inner #menu-topics.active span {
    background-position: -436px -100px;
}
.inner #menu-about.hover span, .inner #menu-about.active span {
    background-position: -545px -100px;
}
.inner #menu-contact.hover span, .inner #menu-contact.active span {
    background-position: -654px -100px;
}


.menu-sub {
    width: 407px;
    padding: 16px 15px 16px 13px;
    background: #e2e8ec;
    position: absolute;
    border: 2px solid #1288cc;
    z-index: 150;
    display: none;
    left: -326px;
    top: 26px;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
}
.menu-sub-tab {
    width: 122px;
    height: 44px;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0003/154965/bg_menu_tab_dropdown.png) 0 0 no-repeat;
    position: absolute;
    right: -2px;
    top: -31px;
    z-index: 150;
}
.menu-sub-top {
    width: 407px;
    height: 200px;
    float: left;
    position: relative;
}
.menu-sub-top-content {
    width: 407px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.menu-sub-top-content ul {
    width: 203px;
}
.menu-sub-top-content ul li {
    width: 203px !important;
    height: auto !important;
    float: left;
    margin: 0 0 1px 0;
}
.menu-sub-top-content ul li a {
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154964/arrow_white.png) 6px 4px no-repeat #cdd9e3;
    width: 178px;
    float: left;
    text-align: left !important;
    padding: 4px 5px 5px 20px !important;
    font-size: 9px !important;
    text-decoration: none;
    color: #2289c7 !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-top-content ul li a:hover {
    color: #ff7a03 !important;
}

/*used when lists within tab boxes need to run width of box */

  .menu-sub-top-content-big {
      width: 407px;
      height: 200px;
      position: absolute;
      left: 0;
      top: 0;
      overflow: hidden;
  }
  .menu-sub-top-content-big ul {
      width: 390px;
  }
  .menu-sub-top-content-big ul li {
      width: 390px !important;
      height: auto !important;
      float: left;
      margin: 0 0 1px 0;
  }
  .menu-sub-top-content-big ul li a {
      background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154964/arrow_white.png) 6px 4px no-repeat #cdd9e3;
      width: 345px;
      float: left;
      text-align: left !important;
      padding: 4px 5px 5px 20px !important;
      font-size: 11px !important;
      text-decoration: underline !important;
      color: #2289c7 !important;
      
      text-shadow: none !important;
      -moz-text-shadow: none !important;
      -webkit-text-shadow: none !important;
  }
  .menu-sub-top-content-big ul li a:hover {
      color: #ff7a03 !important;
  }


.menu-sub-bottom {
    width: 407px;
    float: left;
    margin-top: 14px;
}
.menu-sub-search {
    width: 245px;
    float: left;
    padding: 12px 0 0 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0010/154963/line.png) 0 0 no-repeat;
    position: relative;
}
.menu-sub-search form {
    padding: 0 0 32px 0;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0010/154963/line.png) 0 bottom no-repeat;
}
.menu-sub-search form .input {
    float: left;
}
.menu-sub-search form .input input {
    width: 156px;
}
.menu-sub-search a {
    position: absolute !important;
    left: 0 !important;
    bottom: 13px !important;
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 9px !important;
}
.menu-sub-search a:hover {
    color: #ff7a03 !important;
    text-decoration: underline !important;
}
.menu-sub-info {
    width: 120px;
    padding: 11px;
    float: right;
    background: #fff;
    border: 1px solid #e4e4e3;
    text-align: left;
    font-size: 9px !important;
    line-height: 11px;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.menu-sub-info a {
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 9px !important;
    display: inline !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-info a:hover {
    color: #ff7a03 !important;
    text-decoration: underline !important;
}

/*.menu-sub-top.scroll .sub-scrollwrap {*/
.scroll .sub-scrollwrap {
    position: absolute;
    width: 19px;
    height: 200px;
    right: 0;
    top: 0;
    z-index: 300;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0009/154962/sub_scrollbar.png) 0 0 no-repeat;
}
/*.menu-sub-top.scroll .sub-scrollbar {*/
.scroll .sub-scrollbar {
    position: absolute;
    right: 1px;
    top: 49px;
    width: 19px;
    height: 132px;
    z-index: 309;
}
/*.menu-sub-top.scroll .sub-scrollbar a {*/
.scroll .sub-scrollbar a {
    position: absolute;
    right: 1px;
    width: 15px;
    height: 30px;
    margin-top: -15px;
    background: #dfe5e6;
    z-index: 312;
    cursor: move;
}
/*.menu-sub-top.scroll .sub-up {*/
.scroll .sub-up {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 17px;
    height: 17px;
    z-index: 310;
    cursor: pointer;
}
/*.menu-sub-top.scroll .sub-down {*/
.scroll .sub-down {
    position: absolute;
    right: 1px;
    bottom: 0;
    width: 17px;
    height: 18px;
    z-index: 310;
    cursor: pointer;
}
.menu-sub-top .sub-scrollwrap, .menu-sub-top .sub-scrollbar, .menu-sub-top .sub-scrollbar a, .menu-sub-top .sub-up, .menu-sub-top .sub-down {
    display: none;
}
/*.menu-sub-top.scroll .sub-scrollwrap, .menu-sub-top.scroll .sub-scrollbar, .menu-sub-top.scroll .sub-scrollbar a, .menu-sub-top.scroll .sub-up, .menu-sub-top.scroll .sub-down {*/
.scroll .sub-scrollwrap, .scroll .sub-scrollbar, .scroll .sub-scrollbar a, .scroll .sub-up, .scroll .sub-down {
    display: block !important;
}








#mwew-footer-top{
    width:984px;
    height:11px;
    background:url(http://movewelleatwell.tas.gov.au/__data/assets/image/0011/154946/bg_footer_top.png) no-repeat;
}



#mwew-footer-main{
    width:904px;
    padding:10px 40px 0;
    overflow:hidden;
    background:url(http://movewelleatwell.tas.gov.au/__data/assets/image/0003/154947/bg_footer_main.png);
}



#mwew-footer-main p{
    font-size:10px;
    line-height:16px;
    color:#efefef;
    margin:0 0 10px;
}




#mwew-footer-main a{
    color:#efefef;
    font-size:10px;
}



#mwew-footer-bottom{
    width:984px;
    height:11px;
    background:url(http://movewelleatwell.tas.gov.au/__data/assets/image/0005/154949/bg_footer_bottom.png) no-repeat;
}






#footer {
    width: 100%;
    float: left;
    height: 120px;
    margin: 10px 0 0 0;
}
#footer-wrapper {
    width: 984px;
    margin: 0 auto;
}
#footer-inner {
    width: 944px;
    height: 90px;
    float: left;
    position: relative;
    background: url(http://movewelleatwell.tas.gov.au/__data/assets/image/0004/154957/bg_footer.png) 0 0 no-repeat;
    padding: 30px 0 0 40px;
}

#footer-links a {
    text-decoration: none;
    color: #4d4d4d;
    font-weight: bold;
}
#footer-links a:hover {
    text-decoration: underline;
    color: #4d4d4d;
}
#footer-links span {
    padding: 0 10px;
}

#footer-disclaimer {
    margin: 20px 0 0 0;
    color: #878786;
    line-height: 1.5;
    font-size: 10px;
}
#footer-disclaimer a {
    text-decoration: none;
    color: #42a8d9;
}
#footer-disclaimer a:hover {
    text-decoration: underline;
    color: #42a8d9;
}










#body a {
    /*color: #179fdb;*/
    color: #0051A3;
    text-decoration: underline;
}
#body a:hover {
    color: #ff7a03;
    text-decoration: underline;
}
#body h3 {
    font-size: 14px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h4 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: bold;
}
#body h5, #body h6 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h3:first-child, #body h4:first-child, #body h5:first-child, #body h6:first-child {
    margin-top: 0;
}



/* **************** Theme colour styles **************** */


.green #header-inner h1.sub-heading {
    color: #a9b706;
}
.green .colour-bar-inner {
    border: 1px solid #aac44a;
    background: #a9b706;
}
.green #main-banner span {
    text-shadow: 1px -1px 0 #738c12;
    -moz-text-shadow: 1px -1px 0 #738c12;
    -webkit-text-shadow: 1px -1px 0 #738c12;
}

.purple #header-inner h1.sub-heading {
    color: #952ba3;
}
.purple .colour-bar-inner {
    border: 1px solid #b04bbc;
    background: #952ba3;
}
.purple #main-banner span {
    text-shadow: 1px -1px 0 #772a8d;
    -moz-text-shadow: 1px -1px 0 #772a8d;
    -webkit-text-shadow: 1px -1px 0 #772a8d;
}


.beige #header-inner h1.sub-heading {
    color: #646568;
}
.beige .colour-bar-inner {
    border: 1px solid #d3b90a;
    background: #bc9909;
}
.beige #main-banner span {
    text-shadow: 1px -1px 0 #a26a12;
    -moz-text-shadow: 1px -1px 0 #a26a12;
    -webkit-text-shadow: 1px -1px 0 #a26a12;
}


.grey #header-inner h1.sub-heading {
    color: #646568;
}
.grey .colour-bar-inner {
    border: 1px solid #eae9df;
    background: #dfdfdf;
}
.grey #main-banner span {
    text-shadow: 1px -1px 0 #888;
    -moz-text-shadow: 1px -1px 0 #888;
    -webkit-text-shadow: 1px -1px 0 #888;
}

.blue #header-inner h1.sub-heading {
    color: #2FC3E5;
}
.blue .colour-bar-inner {
    border: 1px solid #2FC3E5;
    background: #2FC3E5;
}
.blue #main-banner span {
    text-shadow: 1px -1px 0 #2FC3E5;
    -moz-text-shadow: 1px -1px 0 #2FC3E5;
    -webkit-text-shadow: 1px -1px 0 #2FC3E5;
}

.teal #header-inner h1.sub-heading {
    color: #646568;
}
.teal .colour-bar-inner {
    border: 1px solid #dfdfdf;
    background: #b6ccbe;
}
.teal #main-banner span {
    text-shadow: 1px -1px 0 #b6ccbe;
    -moz-text-shadow: 1px -1px 0 #b6ccbe;
    -webkit-text-shadow: 1px -1px 0 #b6ccbe;
}

.orange #header-inner h1.sub-heading {
    color: #e76242;
}
.orange .colour-bar-inner {
    border: 1px solid #dfdfdf;
    background: #e76242;
}
.orange #main-banner span {
    text-shadow: 1px -1px 0 #dfdfdf;
    -moz-text-shadow: 1px -1px 0 #e76242;
    -webkit-text-shadow: 1px -1px 0 #e76242;
}

/*----Stylised table formatting for all tables--*/
/*------RP 10,2010---------------*/
  
  table.dhhs {
      border-width: 1px 1px 1px 1px;
      border-spacing: 3px;
      border-style: none none none none;
      border-color: none none none none;
      border-collapse: separate;
      background-color: CCC;
      width: 95%;
      cellspacing:15px;
      cellpadding:15px;
  }
  table.dhhs-outer {
      border-width: 1px 1px 1px 1px;
      border-spacing: 1px;
      border-style: none none none none;
      border-color: black black black black;
      border-collapse: separate;
      background-color: #2FC3E5;
      width: 100%;
  }
  table.dhhs-outer td {
      border-width: thin thin thin thin;
      padding: 2px 2px 2px 2px;
      border-style: none;
      border-color: gray gray gray gray;
      background-color:#FFF;
      -moz-border-radius: 3px 3px 3px 3px;
      
  }
  
  table.dhhs-outer a {
      font-family: arial, helvetica, sans-serif;
      font-size: 0.90em;
      color: #000;
  }
  
  table.dhhs th {
      border-width: thin thin thin thin;
      padding: 2px 2px 2px 2px;
      border-style: none;
      border-color: gray gray gray gray;
      background-color: rgb(255, 250, 250);
      -moz-border-radius: 3px 3px 3px 3px;
  }
  table.dhhs td {
      border-width: thin thin thin thin;
      padding: 5px;
      border-style: none;
      border-color: #fff;
      background-color:#EEEEEE;
      -moz-border-radius: 3px 3px 3px 3px;
      height:20px;
  }
  table.dhhs tr {
      height: 15px;
  }


.404BG {
    background-image:url('http://www.health.tas.gov.au/__data/assets/image/0017/75113/Puzzled-.jpg');
}

.mwew #main-content h2 {
    color: #00AEEF;
    font-size: 30px;
    font-weight: normal;
    margin:0 0 20px 0;
}
.mwew #main-content fieldset{
    border:1px solid #ddd;
    padding:20px;
}
.mwew #main-content fieldset .input{
    margin:0 0 10px 0;
}
.mwew #main-content fieldset .submit{
    margin:0 0 20px 0;
}
.mwew #main-content-left {
    /*border-right:2px dotted #e3e2e0;*/
    border:none;
    margin:20px 0;
    /*width:390px;*/
    /*width:100%;*/
    /*padding:0 10px 0 0;*/
    display:block;
    float:none;
}
.mwew #main-content-left ul {
    padding:0;
}
.mwew #main-content-left li {
    background: url("http://movewelleatwell.tas.gov.au/__data/assets/image/0007/154942/list_item.png") no-repeat 0 30%;
    list-style: none outside none;
    padding: 0 0 0 15px;
}
.mwew #main-content-right {
    border-left:2px dotted #e3e2e0;
    width:300px;
    padding-left:10px;
    margin:20px 0 20px 10px;
    position:relative;
    z-index: 1;
}


/*----Homepage specific styles----*/

#mwew-right-column{
    border-left: 2px dotted #ccc;
    float: right;
    padding-left: 20px;
    width: 260px;
}

#mwew-login{
    border: 1px solid #aaa;
    border-radius: 5px;  
}

#mwew-login h2{
    background-color: #6F2280;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    padding: 10px;
}

#mwew-login-inner{
    padding: 0 10px;
}

#mwew-login h3{
    color: #666;
}

#mwew-login input[type="text"]{
    background: url('http://movewelleatwell.tas.gov.au/__data/assets/image/0004/155983/mwew-unamebg.png') no-repeat 6px 9px transparent;
}

#mwew-login input[type="password"]{
    background: url('http://movewelleatwell.tas.gov.au/__data/assets/image/0003/155982/mwew-pwdbg.png') no-repeat 6px 9px transparent;
}

#mwew-login input[type="text"], #mwew-login input[type="password"]{
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 5px;
    width: 225px;
}

#mwew-latestnews{
    margin-top: 20px;
    padding-left: 10px;
}

#mwew-latestnews h2{
    color: #6F2280;
    margin-left: -10px;
}

#mwew-thumbnail{
    float: right;
    margin: 0 0 10px 10px;
}


/*----Inside specific styles----*/
.mwew.inside #main-top {
    height:147px;
}
.mwew.inside #main-banner, .mwew.inside #main-banner img {
    height:127px;
}

.mwew.inside #button-bar{
    width:714px;
    overflow:hidden;
    clear:both;
}

.mwew.inside #faq dl{
    
}

.mwew.inside #faq dl dt{
    background:url('http://movewelleatwell.tas.gov.au/__data/assets/image/0005/154940/menu_bullet_sprite.png') transparent no-repeat 4px 3px;
    padding:0 0 0 20px;
    margin:0 0 5px;
    cursor:pointer;
}

.mwew.inside #faq dl dt.open{
    background-position:4px -29px;
    margin:0;
}

.mwew.inside #faq dl dd{
    border-left: 2px dotted #E3E2E0;
    margin: 0 0 10px 7px;
    padding: 10px 0 10px 12px;
}

.mwew .question h3 {
    display: block;
    margin: 20px 0 !important;
}
.mwew .question h3 a {
    background-color: #80aed2;
    color: #000 !important;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 5px 5px 5px 40px;
    text-decoration: none !important;
}
.mwew .question h3 a:hover {
    text-decoration: underline !important;
}

/*----Resource specific styles----*/
.mwew.resources #main-content-right{
    width:220px;
}
.mwew.resources #main-content-left{
    /*88*/
    /* width: 450px; */
}
#resource-publications{
    overflow:hidden;
    padding:20px 0;
    border-top:2px dotted #ccc;
}
#resource-publications h3{
    font-size:16px;
    color:#434342;
    margin:0 0 20px;
    font-weight:normal;
}
#resource-publications .publication{
    background:#ebeae9;
    padding:10px;
    margin:0 0 1px;
}
#resource-publications .publication h4 a{
    padding: 5px 25px 5px 0;
}
#resource-publications .publication h4.pdf a{
    background:url("http://movewelleatwell.tas.gov.au/__data/assets/image/0006/154941/pdf.png") no-repeat right;
}
#resource-publications .publication p.details{
    font-size:10px;
    margin:0!important;
}

.float-left{
float: left;
margin: 0 10px 10px 0;
}

.float-right{
float: right;
margin: 0 0 10px 10px;
}